
### Recursos LaTeX

- [Catálogo](https://www.theleagueofmoveabletype.com/): Búsqueda de fuentes

- [Recursos variados](https://github.com/egeerardyn/awesome-LaTeX): editores, manuales, bibliografía, plantillas, compiladores

### Editores dedicados

- [TeXstudio](https://www.texstudio.org/): Multiplataforma

- [TexMaker](https://www.xm1math.net/texmaker/): Multiplataforma

### Manuales

- [Introducción](https://ctan.dcc.uchile.cl/info/lshort/english/lshort.pdf): En inglés

- [Wikibook](https://en.wikibooks.org/wiki/LaTeX): En inglés

- [Básico](https://nokyotsu.com/latex/guia.html): En español

- [Introdução](https://ctan.dcc.uchile.cl/info/lshort/portuguese-BR/lshortBR.pdf): Em português

- [Variados](http://www.cervantex.es/manuales): Página del grupo de usuarias hispanohablantes

- [Apresentação](http://www.exatas.ufpr.br/portal/degraf_emilio/wp-content/uploads/sites/8/2014/09/SemanaAcademica.pdf): Em português

### Gráficos

- [Tikzit](https://tikzit.github.io/): herramienta con interfaz gráfica

### Bibliografía

- [JabRef](https://www.jabref.org/): Multiplataforma

- [Zotero](https://www.zotero.org/): Multiplataforma

### Paquetes

- [CTAN](https://www.ctan.org/): Repositorio de paquetes

- [Index en español](https://ctan.org/pkg/esindex)

- [Markdown](https://ctan.org/pkg/markdown): paquete para transformar un documento markdown en LaTeX

### Bibliografía:
- Imprimir la bibliografía:  
```\printbibliography```

- Incluir la bibliografía en el índice:   
```\printbibliography[heading=bibintoc]```

- Bibliografías separadas por palabra-llave:
```@article{autor2020,
keyword= {prensa escrita},
title= {Título del artículo},
author= {Autor},
year= {2020},
...
}
```
En este ejemplo, la palabra-llave (prensa escrita) sirve para formar una bibliografía específica con las fuentes consultadas en ese formato. Lo mismo podría servir para fuentes online, documentos históricos u otra categoría que se quiera destacar. El paquete [biblatex](https://ctan.dcc.uchile.cl/macros/latex/contrib/biblatex/doc/biblatex.pdf) detalla diferentes opciones, como el uso de bibliografías primarias y secundarias, separadas por palabras-llave (keywords) o filtros

- Manual para editar la [bibliografía](https://en.wikibooks.org/wiki/LaTeX/Bibliography_Management#Entry_and_field_types_in_.bib_files): en inglés

### Efectos

- [Página partida](https://tex.stackexchange.com/questions/86150/torn-page-effect/86151#): Efecto de página rota de manera irregular
